package cn.hmsoft.frame.data.model;

import java.io.Serializable;

import cn.hmsoft.jdbc.entity.Table;

/**********************************************
* 
* @author: zxq
* @date: 2019-06-22 10:21:57
* @version: 2.0.0
* @email: revisit@126.com
* @Company: www.hmsoft.cn
*/
@Table(tableName = "FRAME_OPTR_RES", keyColumn =  "" , sequenceName = "")
public class FrameOptrRes implements Serializable{
	private static final long serialVersionUID = -508269073832216352L;
	private Integer optr_id;
	private Integer res_id;
	private String type;

	public Integer getOptr_id() {
		return this.optr_id;
	}

	public void setOptr_id(Integer optr_id) {
		this.optr_id = optr_id;
	}

	public Integer getRes_id() {
		return this.res_id;
	}

	public void setRes_id(Integer res_id) {
		this.res_id = res_id;
	}

	public String getType() {
		return this.type;
	}

	public void setType(String type) {
		this.type = type;
	}


}